Subject: NBO

From: "Qadir K. Timerghazin" <[email-masked]>
Date: Thu, 2 Sep 1999 23:18:53 +0500

Dear CCLers,

I have some questions regarding NBO method:

1. Is it correct to perform NBO analysis of density obtained from DFT
calculation? I mean not only Natural Populational Analysis but also
NHO and NBOs.

2. After NBO analysis we obtain a set of NHOs and NBOs constructed
from s, p, d, etc. orbitals. What kind of functions describe this
basic orbitals? Are these Slater orbitals or simply orbitals of
H-atom? If I want to visualize NBOs what fonctions should I use?

Could someone clarify to me these points?

With best wishes,
 Qadir                          mailto:[email-masked]

=========================================================================
Qadir K. Timerghazin           |Email: mailto:[email-masked]
Institute of Organic Chemistry,|Web:   http://members.tripod.com/~qadir_t
Ufa Scientific Center,         |
Russian Academy of Sciences,   |Phone: +7 3472 356011
Prospekt Oktyabrya, 71,        |
450054, Ufa, Bashkortostan,    |
Russia                         |
=========================================================================